Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Twitter says that Firefox v60.0.1 (64 bit) is an old version

  • 3 பதிலளிப்புகள்
  • 1 இந்த பிரச்சனை உள்ளது
  • 326 views
  • Last reply by James

When using Twitter it only shows twitter mobile since updating Firefox to version 60.0.1 64 bit.

Message says 'Twitter Mobile because using old version of Firefox'.


Win pro 10 64 bit

தீர்வு தேர்ந்தெடுக்கப்பட்டது

User Agent: Mozilla/5.0 (Windows NT 6.1; rv:34.0) Gecko/20100101 Firefox/34.0 ZemanaAID/FFFF009F

Your Firefox installation is sending incorrect UserAgent information. Plus you are running Firefox in Compatibility Mode in Windows as Windows 7, not as Windows 10 as you posted.

See this support article: https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

Then right-click the desktop shortcut for Firefox and open Properties. Then open the Compatibility tab and de-select Run this program in compatibility mode for:

Read this answer in context 👍 1

All Replies (3)

தீர்வு தேர்ந்தெடுக்கப்பட்டது

User Agent: Mozilla/5.0 (Windows NT 6.1; rv:34.0) Gecko/20100101 Firefox/34.0 ZemanaAID/FFFF009F

Your Firefox installation is sending incorrect UserAgent information. Plus you are running Firefox in Compatibility Mode in Windows as Windows 7, not as Windows 10 as you posted.

See this support article: https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

Then right-click the desktop shortcut for Firefox and open Properties. Then open the Compatibility tab and de-select Run this program in compatibility mode for:

Many thanks for your help.

I haven't experienced this problem before. It occurred after an automatic update.

PGS37 said

Many thanks for your help. I haven't experienced this problem before. It occurred after an automatic update.

The useragent being this way is not due to any recent Firefox updates but was stuck that way due to being modified by a Zemana software.

Some websites have been cracking down on older web browser lately and will either block or give alternate or more limited access to those older versions of web browsers. For example they may be making sure people have a web browser that can support TLS 1.2 (Firefox has by default since 27.0).